-- 基础信息
base_info = {
	group_id = 133309446
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 446004, gadget_id = 70330409, pos = { x = -2172.837, y = -11.271, z = 5257.755 }, rot = { x = 344.485, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 446005, gadget_id = 70330409, pos = { x = -2167.649, y = -7.000, z = 5285.194 }, rot = { x = 0.000, y = 0.000, z = 18.055 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
